=== debian/changelog ===
snac2 (2.25-3) unstable; urgency=medium

  * Proxy webfinger and nodeinfo paths
  * Add nginx config
  * Add a test using nginx
  * Recommend ssl-cert
  * Drop examples that are less useful on Debian

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 03 Jul 2023 07:33:26 -0400

snac2 (2.25-2) experimental; urgency=medium

  * Initialize data storage after install
  * Add apache config
  * Test apache config
  * Add readme

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 28 Mar 2023 15:09:45 -0400

snac2 (2.25-1) experimental; urgency=medium

  * New upstream version 2.25
  * Refresh patch
  * Follows policy v4.6.2
  * Update copyright dates

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 25 Mar 2023 17:27:39 -0400

snac2 (2.15-1) experimental; urgency=medium

  * Add basic commands test
  * Add debian/gbp.conf
  * New upstream version 2.15
  * Refresh patch

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 15 Dec 2022 07:44:07 -0500

snac2 (2.11-1) experimental; urgency=medium

  * Initial release (Closes: #1023749)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Nov 2022 07:14:41 -0500
