=== debian/changelog ===
snac2 (2.41-1) unstable; urgency=medium

  * postinst: Set tmpdir for mktemp (Closes: #1041405)
  * New upstream version 2.41
  * Refresh patch
  * README: Clarify to run command as root
  * Match upstream copyright statement

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 05 Sep 2023 20:54:07 -0400
