=== debian/control ===
Source: snac2
Section: web
Priority: optional
Maintainer: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               libcurl4-openssl-dev,
               libssl-dev
Standards-Version: 4.6.2
Homepage: https://codeberg.org/grunfink/snac2
Vcs-Browser: https://salsa.debian.org/debian/snac2
Vcs-Git: https://salsa.debian.org/debian/snac2.git
Rules-Requires-Root: no

Package: snac2
Architecture: any
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: nginx | httpd,
            ssl-cert,
            ${misc:Recommends}
Description: simple, minimalistic ActivityPub instance
 Runs as a daemon (proxied by a TLS-enabled real httpd server) and
 provides the basic services for a Fediverse / ActivityPub instance
 (sharing messages and stuff from/to other systems like Mastodon,
 Pleroma, Friendica, etc.).
 .
 It is lightweight, with minimal dependencies, and no database is
 needed. It has extensive support of ActivityPub operations, and is
 tested for interoperability with similar software. It also features a
 simple but effective web interface with an easily-accessed Mute
 button.
