=== debian/tests/control ===
Tests: apache-test
Depends: apache2,
         wget,
         @
Restrictions: allow-stderr, needs-root

Tests: nginx-test
Depends: nginx,
         ssl-cert,
         wget,
         @
Restrictions: allow-stderr, needs-root
