## snac2 2.42

=== debian/changelog ===
snac2 (2.42-1) unstable; urgency=medium

  * New upstream version 2.42 (Closes: #1055793)
  * README.Debian: Mention apache modules and re-organize

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 13 Nov 2023 09:57:53 -0500
