=== debian/changelog ===
snac2 (2.45-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:01:54 +1100

snac2 (2.45-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:03:12 +0000

snac2 (2.45-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:22:58 +0000

snac2 (2.45-1) unstable; urgency=medium

  * Drop nginx test
  * Test webfinger, nodeinfo, and instance APIs
  * Test login as user
  * Add Suggests: certbot
  * New upstream version 2.45
  * Update copyright years

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 20 Jan 2024 07:00:44 -0500

snac2 (2.42-2) unstable; urgency=medium

  * apache: Use upstream example config (Closes: #1041331)
  * postinst: If apache2 is installed, then enable modules (Closes: #1054114)
  * service: Add security hardening options

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 13 Jan 2024 17:45:44 -0500
