=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: snac2
 Section: web
 Priority: optional
-Maintainer: James Valleroy <jvalleroy@mailbox.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: apache2-dev,
                debhelper-compat (= 13),
                libcurl4-openssl-dev,
@@ -17,9 +18,10 @@
 Depends: adduser,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: nginx | httpd,
+Recommends: apache2 | httpd,
             ssl-cert,
             ${misc:Recommends}
+Suggests: certbot
 Description: simple, minimalistic ActivityPub instance
  Runs as a daemon (proxied by a TLS-enabled real httpd server) and
  provides the basic services for a Fediverse / ActivityPub instance
