=== debian/watch ===
version=4
opts="mode=git" https://codeberg.org/grunfink/snac2.git \
  refs/tags/v([\d\.]+) debian uupdate
