## snac2 2.51

=== Makefile ===
--- 
+++ 
@@ -36,15 +36,16 @@
 activitypub.o: activitypub.c xs.h xs_json.h xs_curl.h xs_mime.h \
  xs_openssl.h xs_regex.h xs_time.h xs_set.h xs_match.h snac.h
 data.o: data.c xs.h xs_hex.h xs_io.h xs_json.h xs_openssl.h xs_glob.h \
- xs_set.h xs_time.h snac.h
-format.o: format.c xs.h xs_regex.h xs_mime.h xs_html.h snac.h
+ xs_set.h xs_time.h xs_regex.h snac.h
+format.o: format.c xs.h xs_regex.h xs_mime.h xs_html.h xs_json.h \
+ xs_time.h snac.h
 html.o: html.c xs.h xs_io.h xs_json.h xs_regex.h xs_set.h xs_openssl.h \
  xs_time.h xs_mime.h xs_match.h xs_html.h snac.h
 http.o: http.c xs.h xs_io.h xs_openssl.h xs_curl.h xs_time.h xs_json.h \
  snac.h
 httpd.o: httpd.c xs.h xs_io.h xs_json.h xs_socket.h xs_httpd.h xs_mime.h \
  xs_time.h xs_openssl.h xs_fcgi.h xs_html.h snac.h
-main.o: main.c xs.h xs_io.h xs_json.h snac.h xs_html.h
+main.o: main.c xs.h xs_io.h xs_json.h xs_time.h xs_openssl.h snac.h
 mastoapi.o: mastoapi.c xs.h xs_hex.h xs_openssl.h xs_json.h xs_io.h \
  xs_time.h xs_glob.h xs_set.h xs_random.h xs_url.h xs_mime.h xs_match.h \
  snac.h
@@ -54,5 +55,5 @@
  snac.h
 upgrade.o: upgrade.c xs.h xs_io.h xs_json.h xs_glob.h snac.h
 utils.o: utils.c xs.h xs_io.h xs_json.h xs_time.h xs_openssl.h \
- xs_random.h xs_glob.h snac.h
+ xs_random.h xs_glob.h xs_curl.h xs_regex.h snac.h
 webfinger.o: webfinger.c xs.h xs_json.h xs_curl.h xs_mime.h snac.h
