=== debian/changelog ===
snac2 (2.51-1) unstable; urgency=medium

  * Mention to restart the service after changing host
  * Follows policy 4.7.0
  * New upstream version 2.51 (Closes: #1061965)
  * apache: Add host-meta location

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 20 Apr 2024 07:21:12 -0400
