=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: snac2
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: James Valleroy <jvalleroy@mailbox.org>
+Maintainer: James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: apache2-dev,
                debhelper-compat (= 13),
                libcurl4-openssl-dev,
                libssl-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://codeberg.org/grunfink/snac2
 Vcs-Browser: https://salsa.debian.org/debian/snac2
 Vcs-Git: https://salsa.debian.org/debian/snac2.git
