## snac2 2.53

=== debian/changelog ===
snac2 (2.53-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports. (Closes: #1072660)
  * d/gbp.conf: Update for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 07 Jun 2024 14:05:55 -0400

snac2 (2.53-1) unstable; urgency=medium

  * d/watch: Fix regexp to match tag names.
  * New upstream version 2.53 (Closes: #1072659)
  * d/copyright: Add myself as an Uploader.
  * d/copyright: Add myself under debian/*.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 05 Jun 2024 22:50:07 -0400
