## snac2 2.54

=== debian/changelog ===
snac2 (2.54-1) unstable; urgency=medium

  * New upstream version 2.54

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 08 Jun 2024 12:03:29 -0400
