=== debian/changelog ===
snac2 (2.55-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 30 Jun 2024 23:55:10 -0400

snac2 (2.55-1) unstable; urgency=medium

  * New upstream version 2.55

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 09 Jun 2024 14:34:31 -0400
