## snac2 2.56

=== debian/changelog ===
snac2 (2.56-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 09 Jul 2024 15:02:37 -0400

snac2 (2.56-1) unstable; urgency=medium

  * New upstream version 2.56

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 09 Jul 2024 14:47:53 -0400
