## snac2 2.57

=== debian/changelog ===
snac2 (2.57-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 08 Aug 2024 13:54:15 -0400

snac2 (2.57-1) unstable; urgency=medium

  * New upstream version 2.57

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 08 Aug 2024 13:50:54 -0400
