## snac2 2.59

=== debian/changelog ===
snac2 (2.59-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 22 Sep 2024 00:49:40 -0400

snac2 (2.59-1) unstable; urgency=medium

  * New upstream version 2.59

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 22 Sep 2024 00:46:37 -0400
