## snac2 2.62

=== debian/changelog ===
snac2 (2.62-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 08 Nov 2024 22:24:46 -0500

snac2 (2.62-1) unstable; urgency=medium

  * New upstream version 2.62
  * d/p/0001-Debianize-install.patch: Refresh.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 08 Nov 2024 22:10:32 -0500
