## snac2 2.63

=== debian/changelog ===
snac2 (2.63-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 15 Nov 2024 14:06:13 -0500

snac2 (2.63-1) unstable; urgency=medium

  * New upstream version 2.63

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 15 Nov 2024 13:56:04 -0500
