## snac2 2.64

=== debian/changelog ===
snac2 (2.64-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 21 Nov 2024 19:18:36 -0500

snac2 (2.64-1) unstable; urgency=medium

  * New upstream version 2.64

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 21 Nov 2024 19:14:53 -0500
