## snac2 2.65

=== debian/changelog ===
snac2 (2.65-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 26 Nov 2024 19:45:04 -0500

snac2 (2.65-1) unstable; urgency=medium

  * New upstream version 2.65

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 26 Nov 2024 19:42:50 -0500
