## snac2 2.66

=== debian/changelog ===
snac2 (2.66-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 09 Dec 2024 19:33:32 -0500

snac2 (2.66-1) unstable; urgency=medium

  * New upstream version 2.66

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 09 Dec 2024 19:31:05 -0500
