## snac2 2.67

=== debian/changelog ===
snac2 (2.67-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 22 Dec 2024 12:10:06 -0500

snac2 (2.67-1) unstable; urgency=medium

  * New upstream version 2.67
  * d/p/0001-Debianize-install.patch: Refresh.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 22 Dec 2024 12:08:06 -0500
