## snac2 2.68

=== debian/changelog ===
snac2 (2.68-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 07 Jan 2025 18:57:41 -0500

snac2 (2.68-1) unstable; urgency=medium

  * New upstream version 2.68

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 07 Jan 2025 18:54:38 -0500
