## snac2 2.69

=== debian/changelog ===
snac2 (2.69-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 24 Jan 2025 11:05:13 -0500

snac2 (2.69-1) unstable; urgency=medium

  * New upstream version 2.69

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 24 Jan 2025 11:02:49 -0500
