## snac2 2.71

=== debian/changelog ===
snac2 (2.71-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 04 Feb 2025 13:28:02 -0500

snac2 (2.71-1) unstable; urgency=medium

  * New upstream version 2.71

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 04 Feb 2025 12:31:07 -0500
