=== debian/changelog ===
snac2 (2.72-1) unstable; urgency=medium

  * New upstream version 2.72

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 15 Feb 2025 23:29:04 -0500
