=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: James Valleroy <jvalleroy@mailbox.org>
+Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: apache2-dev,
                debhelper-compat (= 13),
                libcurl4-openssl-dev,
