## snac2 2.73

=== debian/changelog ===
snac2 (2.73-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 06 Mar 2025 18:01:33 -0500

snac2 (2.73-1) unstable; urgency=medium

  * New upstream version 2.73

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 06 Mar 2025 17:59:16 -0500

snac2 (2.72-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 15 Feb 2025 23:31:13 -0500
