## snac2 2.74

=== debian/changelog ===
snac2 (2.74-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 27 Mar 2025 19:21:17 -0400

snac2 (2.74-1) unstable; urgency=medium

  * New upstream version 2.74
  * Symlink config files into /etc/snac2/
    - d/snac2.dirs: List /etc/snac2 as a directory.
    - d/snac2.links: Install symlinks into /etc/snac2/. (Closes: #1079865)
  * d/snac2.install: Install language files.
  * d/control: Bump Standards-Version to 4.7.2; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 20 Mar 2025 19:14:34 -0400
