=== debian/changelog ===
snac2 (2.75-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 17 Apr 2025 20:03:54 -0400

snac2 (2.75-2) unstable; urgency=medium

  * d/snac2.postinst: Fix server initialization condition.
    The /var/lib/snac2 directory is now always created even when the
    server is not initialized, so we can't rely on its existence to
    determine whether we need to run "snac init".  Instead, we can check
    for the presence of "/var/lib/snac2/server.json" instead.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 17 Apr 2025 19:07:00 -0400

snac2 (2.75-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 16 Apr 2025 21:54:19 -0400

snac2 (2.75-1) unstable; urgency=medium

  * New upstream version 2.75

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 16 Apr 2025 21:52:11 -0400
