## snac2 2.81

=== debian/changelog ===
snac2 (2.81-1) unstable; urgency=medium

  * New upstream version 2.81

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 10 Aug 2025 00:41:42 -0400

snac2 (2.77-1) unstable; urgency=medium

  * New upstream version 2.77

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 15 May 2025 19:42:12 -0400
