=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                libcurl4-openssl-dev,
                libssl-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/grunfink/snac2
 Vcs-Browser: https://salsa.debian.org/debian/snac2
 Vcs-Git: https://salsa.debian.org/debian/snac2.git
