## snac2 2.82

=== debian/changelog ===
snac2 (2.82-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 02 Sep 2025 17:28:41 -0400

snac2 (2.82-1) unstable; urgency=medium

  * New upstream version 2.82

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 02 Sep 2025 17:26:09 -0400

snac2 (2.81-1~bpo13+2) trixie-backports; urgency=medium

  * Source-only upload.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 31 Aug 2025 14:46:20 -0400

snac2 (2.81-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 10 Aug 2025 00:45:46 -0400
