=== debian/changelog ===
snac2 (2.83-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 19 Sep 2025 14:42:48 -0400

snac2 (2.83-1) unstable; urgency=medium

  * New upstream version 2.83

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 19 Sep 2025 14:40:08 -0400
