=== debian/changelog ===
snac2 (2.84-1) unstable; urgency=medium

  * New upstream version 2.84
  * d/control: Remove redundant Rules-Requires-Root.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 29 Oct 2025 17:08:05 -0400
