## snac2 2.85

=== debian/changelog ===
snac2 (2.85-1) unstable; urgency=medium

  * New upstream version 2.85
  * d/watch: Update to version 5.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 05 Dec 2025 23:40:16 -0500

snac2 (2.84-3) unstable; urgency=medium

  * Drop PrivateUsers systemd sandboxing (Closes: #1089852)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 17 Nov 2025 20:29:43 -0500

snac2 (2.84-2) unstable; urgency=medium

  * apache: Move ProxyPreserveHost into Locations
  * Relax sandboxing to allow sending emails

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 02 Nov 2025 08:28:35 -0500
