=== debian/watch ===
Version: 5

Source: https://codeberg.org/grunfink/snac2.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
