## snac2 2.87

=== debian/changelog ===
snac2 (2.87-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 06 Jan 2026 16:39:31 -0500

snac2 (2.87-1) unstable; urgency=medium

  * New upstream version 2.87

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 06 Jan 2026 16:36:36 -0500

snac2 (2.85-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 05 Dec 2025 23:50:59 -0500

snac2 (2.84-3~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 24 Nov 2025 20:33:02 -0500

snac2 (2.84-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 05 Nov 2025 19:11:28 -0500

snac2 (2.84-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 29 Oct 2025 17:15:25 -0400
