## snac2 2.88

=== debian/changelog ===
snac2 (2.88-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 13 Jan 2026 14:00:59 -0500

snac2 (2.88-1) unstable; urgency=medium

  * New upstream version 2.88
  * d/control: Bump Standards-Version to 4.7.3; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 13 Jan 2026 13:59:08 -0500
