=== debian/changelog ===
snac2 (2.89-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 30 Jan 2026 16:34:07 -0500

snac2 (2.89-1) unstable; urgency=medium

  * New upstream version 2.89

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 30 Jan 2026 16:31:27 -0500
