=== debian/changelog ===
snac2 (2.90-1) unstable; urgency=medium

  * New upstream version 2.90

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 20 Feb 2026 13:19:33 -0500
